## drafthorse 2.4.0

=== debian/changelog ===
drafthorse (2.4.0-1) unstable; urgency=medium

  * prepared for source-only upload to unstable

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 27 Dec 2024 18:02:50 +0100

drafthorse (2.4.0-1~exp1) experimental; urgency=medium

  [ Mechtilde ]
  * [fffd929] New upstream version 2.4.0

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 21 Dec 2024 19:06:44 +0100
