## drafthorse 2025.1.0

=== debian/changelog ===
drafthorse (2025.1.0-1) unstable; urgency=medium

  [ Mechtilde ]
  * [3ba7bf5] Fixed d/watch for downloading with uscan
  * [70a2fa8] New upstream version 2025.1.0

 -- Mechtilde Stehmann <mechtilde@debian.org>  Mon, 31 Mar 2025 08:29:43 +0200
