=== debian/control ===
Source: drafthorse
Priority: optional
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper-compat (=13)
 , dh-python
 , python3-all
 , python3-setuptools
 , python3-pytest
 , python3-lxml
 , python3-pypdf
#X-Python3-Version: >=python3.12
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/drafthorse.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/drafthorse
Homepage: https://github.com/pretix/python-drafthorse

Package: python3-drafthorse
Architecture: all
Depends: ${misc:Depends}
 , python3
Description: Basic ZUGFeRD implementation in Python
 This is a low-level Python implementation of the ZUGFeRD XML format.
 ZUGFeRD is a German format for sending digital invoices. ZUGFeRD XML
 files are to be attached to a PDF file. This library can be used to
 generate or parse the contents of this XML file as well as attach it
 to a PDF. Parsing PDF files is not supported (for now).
