=== debian/watch ===
version=4
opts=\
uversionmangle=s/-?([^\d.]+)/~$1/;tr/A-Z/a-z/ \
https://github.com/pretix/python-drafthorse/tags .*/archive/refs/tags/(\d[\d\.]+)\.tar\.gz
